[
    {
        "Name": "BPQ_GH_Ape_O1_Destroy_B",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/O1/BPQ_GH_Ape_O1_Destroy_B.BPQ_GH_Ape_O1_Destroy_B_C",
        "Category": "GreatHunts/Ape/O1"
    }
]